<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>mathieu.tortuyaux@gmail.com</email>
  <name>Mathieu Tortuyaux</name>
 </maintainer>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>